.cadre {margin-top : 580px; margin-left : -15px; width : 1350px; 
				height : 500px; border-style : solid;
				border-width : 15px; border-color : white;
				background-image : url("Dossier_Images/Fond CP vert.jpg");}}	
.posgauche {height : 350px; margin-left : 200px;}

.posdroite {height : 350px;}

.pagentiere {position : absolute; top : 190px; width : 1480px; height : 4900px;
				background-image : url("Dossier_Images/Fond CP.jpg");} /* fong gris */

.pageLeduc {position : absolute; top : 95px; left : 50px; width : 1350px;
				height : 390px; border-style : solid; border-width : 15px; 
				border-color : white;
				background-image : url("Dossier_Images/Fond CP vert.jpg");}  /* fond vert */

/*.cadreBerneron {position : absolute; top : 595px; left : 50px; width : 1370px;
				height : 1270px; border-style : solid; background-color : white;} */
				
.pageBerneron {position : absolute; top : 595px; left : 50px; width : 1350px; 
				height : 4220px; border-style : solid; 
				border-width : 15px; border-color : white;
				background-image : url("Dossier_Images/Fond CP vert.jpg");}  /* fond vert */
			/*	background-image : url("Dossier_Images/Peau O.jpg");}}   fond bleu */
			
